 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/banner2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 293px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 900;
  margin: 174px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.6;
  width: 826px;
  margin: 0 auto 54px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 242px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 90px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    line-height: 1.29;
    width: auto;
    margin: 7px 0 42px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 329px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  width: 931px;
  margin: 43px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 8px) calc(33.3333% - 8px) calc(33.3333% - 8px);
  min-height: 93px;
  grid-gap: 12px 12px;
  grid-auto-columns: calc(33.3333% - 8px);
}

.u-section-2 .u-list-item-1 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-1 {
  padding: 0 7px;
}

.u-section-2 .u-icon-1 {
  height: 59px;
  width: 59px;
  background-image: none;
  color: rgb(0, 112, 151) !important;
  margin: 15px auto 0 14px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: -39px 38px 0 88px;
}

.u-section-2 .u-icon-2 {
  width: 15px;
  height: 15px;
  margin: -15px 14px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-2 {
  padding: 0 7px;
}

.u-section-2 .u-icon-3 {
  height: 59px;
  width: 59px;
  background-image: none;
  color: rgb(0, 112, 151) !important;
  margin: 15px auto 0 14px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: -39px 38px 0 88px;
}

.u-section-2 .u-icon-4 {
  width: 15px;
  height: 15px;
  margin: -15px 14px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-3 {
  padding: 0 7px;
}

.u-section-2 .u-icon-5 {
  height: 59px;
  width: 59px;
  background-image: none;
  color: rgb(0, 112, 151) !important;
  margin: 15px auto 0 14px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: -39px 38px 0 88px;
}

.u-section-2 .u-icon-6 {
  width: 15px;
  height: 15px;
  margin: -15px 14px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 8px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 8px));
  }

  .u-section-2 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-icon-1 {
    height: 48px;
    width: 48px;
    margin-top: 22px;
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -33px;
    margin-right: 47px;
    margin-left: 80px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -18px;
  }

  .u-section-2 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-icon-3 {
    height: 48px;
    width: 48px;
    margin-top: 22px;
    padding: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -33px;
    margin-right: 47px;
    margin-left: 80px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -18px;
  }

  .u-section-2 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-icon-5 {
    height: 48px;
    width: 48px;
    margin-top: 22px;
    padding: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -33px;
    margin-right: 47px;
    margin-left: 80px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: -18px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-2 .u-list-1 {
    width: 406px;
    margin-top: 47px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 252px;
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 117px;
    margin-left: 94px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -17px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 117px;
    margin-left: 94px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -17px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 117px;
    margin-left: 94px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: -17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-2 .u-icon-1 {
    height: 52px;
    width: 52px;
    margin-top: 11px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -36px;
  }

  .u-section-2 .u-icon-3 {
    height: 52px;
    width: 52px;
    margin-top: 11px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -36px;
  }

  .u-section-2 .u-icon-5 {
    height: 52px;
    width: 52px;
    margin-top: 11px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -36px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-icon-1 {
    height: 45px;
    width: 45px;
    margin-top: 14px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -32px;
    margin-right: 86px;
    margin-left: 73px;
  }

  .u-section-2 .u-icon-3 {
    height: 45px;
    width: 45px;
    margin-top: 14px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -32px;
    margin-right: 86px;
    margin-left: 73px;
  }

  .u-section-2 .u-icon-5 {
    height: 45px;
    width: 45px;
    margin-top: 14px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -32px;
    margin-right: 86px;
    margin-left: 73px;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover:before {
  background-color: #e9f2fa !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover:before {
  background-color: #e9f2fa !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover:before {
  background-color: #e9f2fa !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}